# translation of kdeconnect-interfaces.po to Slovak
# Roman Paholik <wizzardsk@gmail.com>, 2020.
# Matej Mrenica <matejm98mthw@gmail.com>, 2020.
# Dusan Kazik <prescott66@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-interfaces\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-01-21 03:21+0100\n"
"PO-Revision-Date: 2020-04-06 08:34+0200\n"
"Last-Translator: Dusan Kazik <prescott66@gmail.com>\n"
"Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 19.12.3\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: dbushelpers.h:33 dbushelpers.h:43
#, kde-format
msgid "error: "
msgstr "chyba:"

#: devicesmodel.cpp:267
#, kde-format
msgid "Device trusted and connected"
msgstr "Zariadenie je dôveryhodné a pripojené"

#: devicesmodel.cpp:267
#, kde-format
msgid "Device not trusted"
msgstr "Zariadenie nie je dôveryhodné"

#: devicesmodel.cpp:267
#, kde-format
msgid "Device disconnected"
msgstr "Zariadenie je odpojené"
